body {color:#555555; background:url(/i/left_right_bg.gif) repeat-x #ffffff;}

ul, li {
	list-style: none;
	padding: 0;
	margin: 0;
}

/*		GENERIC CLASSES		*/
	.margin			{ margin:10px; }
	.marginTop		{ margin-top:10px; }
	.marginRight	{ margin-right:10px; }
	.marginBottom	{ margin-bottom:10px; }
	.marginLeft		{ margin-left:10px; }
	.padding		{ padding:10px; }
	.paddingTop		{ padding-top:10px; }
	.paddingRight	{ padding-right:5px; }
	.paddingBottom	{ padding-bottom:10px; }
	.paddingLeft	{ padding-left:5px; }
	
	.rightSideSpace { margin-bottom:20px; }
	
	.upperCase { text-transform:uppercase; }
	
	.clear { clear:both; }
	.relative { position:relative; }
	
	ul.hList li {
		float:left;
		padding:0 7px;
		border-right:1px solid #bfbfbf;
		font-size:11px;
		line-height:11px;
		background:none;
	}
	
	body ul li.last { 
		border:none;
		background:none;
	}
	
	.imgBorder {
		border: 1px solid #d6d6d6;
		display:block;
	}
	
	.imgBorder img {
		margin:2px;
	}
	
	a.icon {
		text-indent:-1000px;
		overflow:hidden;
		display:block;
	}
	
	a.greyLink { color:#898989; }
	
	a.withFocus:focus {
		outline:1px dotted;
	}
	
	ul.hListWide  {
		font-size:11px;
	}
	
	ul.hListWide li {
		float:left;
		width:172px;
	}
	
	.dottedFade {
		background:url(/i/dotted_fade_down.gif) repeat-x 0 20px;
		height:46px;
		line-height:6px;
		overflow:hidden;
	}
	
	.dottedFade.top {
		height:26px;
		background-position:0 0;
	}	

	.subTitle {
		text-transform:uppercase;
		font-size:9px;
		padding-right:3px;
		position:absolute;
		right:0;
		top:3px;
		line-height:9px;
		color:#898989;
	}
	
	/*		DROP DOWN		*/
		.ddContainer {
			width:200px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			line-height:14px;
			white-space:nowrap;
		}
		
		.ddContainer ul, .ddContainer li{
			padding:0;
			margin:0;
			list-style:none;
			background-image:none;
		}
		
		.ddContainer a, .ddContainer a:hover {
			color:#555555;
			text-decoration:none;
			cursor:default;
		}
		
		.ddBorder1 {
			border:1px solid #808080;
			border-bottom-color:#d4d0c8;
			border-right-color:#d4d0c8;
		}
		
		a.ddBorder2 {
			border:1px solid #404040;
			border-bottom:none;
			background:url(/i/dropdownarrow.gif) no-repeat right top;
			height:15px;
			overflow:hidden;
			padding:0 3px;
			display:block;
		}
		
		a.ddBorder2:active {
			background-position:right -15px;
		}		
		
		.ddOptionsContainer {
			z-index:10000;
			display:none;
			position:relative;
		}
		
		ul.ddOptions {
			z-index:100000;
			background-color:#FFFFFF;
			height:200px;
			overflow:auto;
			border:1px solid #b2b2b2;
			border-bottom-color:#000000;
			border-right-color:#000000;
			position:absolute;
			top:0;
			left:0;
			width:100%;
		}
		
		ul.ddOptions a {
			display:block;
			padding:0px 3px;
			height:16px;
			overflow:hidden;
		}
		
		ul.ddOptions a:hover {
			background-color:#0a246a;
			color:#ffffff;
		}
	
	

/*		PAGE CONTAINERS		*/
	#mainContainer {
		width:984px;
		margin:0 auto;
		text-align:left;
	}
	
	#sideBorders {
		background:url(/i/white_band.gif) repeat-y;
	}
	
	#sideBordersTop {
		background:url(/i/top_shadow.gif) no-repeat;
		padding:0 4px;
	}


/*		HEADER		*/
	/*		TOP BAR		*/
		#topBarContainer {
			height:30px;
			overflow:hidden;
			background-color:#a2a2a2;
			line-height:11px;
			color:#ffffff;
		}
		
		#topBar {
			padding:9px 0 0 7px;
			font-size:11px;
		}
	
		#topBar ul.hList {
			float:right;		
		}
		
		#topBar a {
			color:#ffffff;
		}
		
		a#makeHome {
			margin-right:150px;
		}
		
		li#rssEmail {
			width:130px;
			position:relative;
		}
		
		a#rss, a#email {
			width:21px;
			height:19px;
			background:url(/i/rss_on_grey.gif) no-repeat;
			float:left;
			position:absolute;
			top:-3px;
			right:0;
		}
		
		a#email {
			background-image:url(/i/mail_on_grey.gif);
			right:23px;
		}
	/*		LOGO/SEARCH BAR		*/	
		#logoBar {
			height:94px;
			overflow:hidden;
			background:url(/i/header_bg.gif) repeat-x;
			position:relative;
		}
		
		a#canoeLogo {
			display:block;
			text-indent:-1000px;
			background:url(/i/home_logo.gif) no-repeat;
			width:278px;
			height:87px;
			position:absolute;
			top:0;
			left:0;
		}
		
		#FrenchBar {
	height: auto;
	background: #a2a2a2;
	text-align: right;
	}
	
	#TopBanner {
		background: #000000;
		padding: 0;
		text-align: center;
	}
	
	#TopBanner img {
	margin: 0;
	padding: 0;
}
	
		
		#searchbar_container {
			height: 90px;
			width: 728px;
			position:absolute;
			left:244px;
			top:2px;
		}

	/*		MAIN NAV		*/	
		#mainNav a:hover, #subNav a:hover {
			text-decoration:none;
		}
		
		ul#mainNav {
			background:url(/i/1st_row_bg.gif) repeat-x;
			border-bottom:1px solid #ed1c24;
			font-size:12px;
		}
		
		ul#mainNav li {
			float:left;
			height:25px;
			text-transform:uppercase;
			background:url(/i/1st_row_divider.gif) no-repeat right center;
			_width:1px;
			line-height:26px;
			padding:0;
			margin: 0;
		}
		
		ul#mainNav li.last {
			background:none;
		}
		
		ul#mainNav li a {
			overflow:hidden;
			display:block;
			padding:0 9px;
			height:25px;
			color:#FFFFFF;
			font-weight:bold;
			margin-left:-1px;
			margin-right:3px;
			position:relative;
		}
		
		ul#mainNav li a:hover {
			background:url(/i/bg_menu1_on.gif) repeat-x;
		}
		
		ul#mainNav li.home a {
			display:block;
			width:41px;
			background:url(/i/but_home.gif) 0 25px;
			text-indent:-1000px;
			overflow:hidden;
			padding:0;
			margin:0;
		}
	
		ul#mainNav li.home a:hover {
			background:url(/i/but_home.gif) 0 25px;
		}
	/*		SUBNAV		*/
		#subNav {
			background:url(/i/2nd_row_bg.gif);
			font-weight:bold;
			height:30px;
			text-transform:uppercase;
		}
		
		#subNav li {
			float:left;
			font-size:11px;
			padding:0;
			background:none;
		}
		
		#subNav span, #middleNav span {
			display:block;
			height:13px;
			border-right:1px solid #bfbfbf;
			float:left;
			margin-top:7px;
		}
		
		#subNav a {
			padding:0px 7px 0 7px;
			color:#717171;
			display:block;
			height:30px;
			line-height:26px;
			float:left;
			_width:10px;
		}
		
		#subNav a.paddingLeft { padding-left:10px; }
		
		#subNav a:hover, #subNav li.active a {
			background:url(/i/bg_menu2_on.gif) repeat-x;
		}
	
	/*		BREAKING NEWS		*/
		#breakingNews {
			background:url(/i/arrows_breakingnews.gif) no-repeat #FFE207;
			margin:3px 0;
		}
		
		#breakingNews h1 {
			height:29px;
			font-size:19px;
			padding:0 0 0 10px;
			margin:0;
			line-height:30px;
			color:#ffffff;
			text-transform:uppercase;
			width:227px;
			float:left;
		}
		
		#breakingNews h2 {
			padding:7px;
			font-size:13px;
			color:#000000;
		}
		
		#breakingNews h2 span {
			color:#ed1c24;
		}

		#breakingNews.alt { background:url(/i/arrows_breakingnews_2.gif) no-repeat #dddddd -180px 0; }
		#breakingNews h1 { width:247px; }

/*		TOP CONTENT		*/
	#topContent {
		border-right:1px solid #d6d6d6;
		position:relative;
		height:284px;
		background:url(/i/dlborderbg.gif) repeat-y 0 0 #ffffff;
	}
	
	.borderfade {
		height:35px;
		width:1px;
		background:url(/i/dy_lead_border_fade.gif) no-repeat left bottom;
		overflow:hidden;
		position:absolute;
		bottom:0;
	}
	
	.borderfade.leftS { left:0; }
	.borderfade.rightS { 
		right:-1px;
		_right:-2px;
	}
	
	/*		DATE AND WEATHER		*/
		#dateWeather {
			font-weight:bold;
			padding-top:5px;
			line-height:14px;
		}
		
		#dateWeather a { font-weight:normal; }
	
		#date {
			width:300px;
			float:left;
		}
		
		#weather {
			width:400px;
			float:right;
			position:relative;
			display:none;
		}
		
		#weather ul, #weatherInclude {
			position:absolute;
			right:0;
		}
		
		#weatherInclude {
			height:20px;
			overflow:hidden;
			padding-bottom:5px;
			margin-top:-4px;			
		}
		
		#weatherInclude a {
			font-weight:bold;
			margin-left:5px;
		}
		
		#weatherInclude img {
			margin-bottom:-5px;
			width:34px;
			height:20px;
		}
		
		span.weatherTomorrow {
			font-weight:normal;
			color:#898989;
			margin-left:5px;
		}
		
		a.moreWeather, a:hover.moreWeather {
			color:#555555;
			text-decoration:none;
		}
		
		a.moreWeather span.weatherCity { color:#225b88; }		
		a:hover.moreWeather span.weatherCity { text-decoration:underline; }
		
	
	/*		DYNAMIC LEADS		*/
		#dl {
			width:451px;
			float:left;
			position:relative;
			height:284px;
		}
		
		#dl h1 {
			white-space:nowrap;
			width:430px;
			overflow:hidden;
		}
		
		.dlTab {
			display:none;
			padding-left:10px;
			background-color:#ffffff;
			height:240px;
			overflow:hidden;
			margin-left:1px;			
		}
		
		.show, #magazines .show {
			display:block;
		}
		
		.tabsContainer {
			border-bottom:1px solid #d6d6d6;
			position:relative;
			height:21px;
			background-color:#ffffff;
		}

		#dl .tabsContainer {
			background-color:#ffffff;
		}
		
		ul.tabsList {
			position:absolute;
		}
		
		ul.tabsList li {
			float:left;
			margin-right:3px;
			padding:0;
			background:none;
			font-size:11px;
		}

		ul.tabsList li.last {
			margin-right:0;
		}
		
		ul.tabsList li a {
			display:block;
			height:22px;
			line-height:22px;
			text-align:center;
			text-decoration:none;
			color:#555555;
			overflow:hidden;
		}

		ul#dlTabs li a {
			background-image:url(/i/dy_leads_tab.gif);
			width:72px;
		}

		ul.tabsList li a:hover, ul.tabsList li.activeTab a {
			color:#a11731;
			text-decoration:none;
			font-weight:bold;
		}
		
		ul.tabsList li.activeTab a {
			background-position:0 -22px;
		}

		#dl a.imgBorder img {
			width:248px;
			height:187px;
		}
		
		#dl a.imgBorder {
			width:252px;
			height:191px;
			float:left;
		}
		
		.dlTextContainer {
			float:right;
			width:176px;
			/*height:216px;			
			overflow:hidden;*/
		}
		
		.dlRelated.paddingTop {
			padding-top:5px;
		}
		
		.dlRelated li {
			padding:0 0 2px 15px;
			background:url(/i/icon_bullet.gif) 0 3px no-repeat;
			line-height:14px;
		}
		
		li.icon_video	{ background-image:url(/i/icon_video.gif); }
		li.icon_gallery	{ background-image:url(/i/icon_photo.gif);background-position:0 2px; }
		li.icon_forum	{ background-image:url(/i/icon_bubble.gif); }

		.marginTop.dlMoreStories {
			margin-top:5px;
			padding-top:8px;
			background:url(/i/dotted_horizontal.gif) repeat-x top;
		}
		
		.dlMoreStories b {
			color:#898989;
		}
		
		.dlText p {
			font-size:12px;
			padding:0;
			margin:0;
		}
		
		ul#dlNav {
			position:absolute;
			top:265px;
			left:107px;
		}
		
		ul#dlNav li, ul#magNav li { 
			padding:0;
			background:none;
			float:left;
			padding-right:10px;
		}
		
		ul#dlNav a, ul#magNav a {
			display:block;
			width:13px;
			height:14px;
			overflow:hidden;
			text-indent:-1000px;
			background:url(/i/dy_leads_controls.gif) no-repeat;
		}
		
		a#dlPrev, a#magPrev { background-position:0 0; }
		ul#dlNav a#dlNext, ul#magNav a#magNext { background-position:-39px 0; }
		ul#dlNav a#dlToggle { background-position:-13px 0; }
	
	/*		BIG BOX		*/
		#bigBoxContainer {
			width:319px;
			text-align:center;
			float:left;
			margin-top:21px;
			border-top:1px solid #d6d6d6;
		}
		
		#bigBox {
			margin:0 auto;
			width:300px;
			height:250px;
			overflow:hidden;
		}
	/*		LATEST/MOST POPULAR		*/
		#latestPop {
			width:185px;
			float:left;
		}
		
		#latestPop h1 {
			display:none;
		}
		
		#latestPop h1 a {
			margin-bottom:5px;
			position:static;
			line-height:12px;
			left:auto;
			bottom:auto;
		}
		
		
		#latestPop .tabsContainer {
			margin-right:-1px;
		}
		
		ul.lateList, #popList {
			background:url(/i/latest_stories_bg_fade.gif) repeat-x bottom;
		}
		
		#popList, #lateList, #topRight2List, #topRight1List {
			height:260px;
			overflow:hidden;
			background-color:#ffffff;
		}
		
		ul.lateList {
			padding-top:6px;
			line-height:13px;
		}
		
		ul.lateList li {
			padding:7px 10px;
			background:url(/i/dotted_horizontal.gif) repeat-x bottom;
		}
		
		ul.lateList a {
			display:block;
			/*height:40px;*/
			height:27px;
			overflow:hidden;
		}
		
		#topRight2List {
			display:none;
		}
		
		#popList ul {
			margin:10px 5px 0 5px;
			padding:0;
			list-style-position: inside;
		}

		#popList li {
			padding:0 5px;
			margin:0;
			background:none;
			clear:both;
		}

		#popList li span {
			width:14px;
			float:left;
			display:block;
			color:#898989;
		}		

		#popList li a {
			width:150px;
			display:block;
			float:right;
			margin-bottom:7px;
		}
		
		#last24 {
			margin:7px 7px 0 7px;
			color:#898989;
		}
		
		#last24 a {
			color:#a11731;
		}
		
		.lateTab a {
			background-image:url(/i/latest_tab.gif);
			width:112px;
		}
		
		.popTab a {
			background-image:url(/i/popular_tab.gif);
			width:71px;
		}
		
		
/*		MIDDLE NAV		*/
	ul#middleNav {
		text-transform:uppercase;
		font-weight:bold;
		background-color:#000000;
		background:url(/i/1st_row_bg.gif) repeat-x;
	}
	
	ul#middleNav span {
		/* The rest is defined in the subnav section */
		border-right-color:#707070;
		overflow:hidden;
	}
	
	ul#middleNav li {
		padding:0;
		background:none;
		height:25px;
		line-height:26px;
		float:left;
	}
	
	ul#middleNav a {
		color:#ffffff;
		text-decoration:none;
		display:block;
		padding:0 7px;
		float:left;
	}
	
	ul#middleNav a.paddingLeft { padding-left:10px; }

	ul#middleNav li a:hover {
		background:url(/i/bg_menu1_on.gif) repeat-x;
	}
/*		BOTTOM CONTENT		*/
	#bottomContent.paddingTop {
		padding-top:12px;
	}
	
	/*		LEFT		*/
		#bottomLeftContainer {
			float:left;
			width:770px;
		}
		/*		STORY WIDE IMAGES		*/
			.imgStory {
				float:left;
				width:215px;
				position:relative;
				height:140px;
			}
			
			.imgStory a, .imgStory a:hover {
				/*cursor:pointer;*/
				text-decoration:none;
				color:#555555;
				display:block;
				position:absolute;
				top:0;
				padding-top:143px;
				width:215px;
				font-size:12px;
				line-height:18px;
				background-image:url(http://www.canoe.ca/Canoe/CanoeClassic/Images/invisible.gif); /* Yet another IE hack */
			}
						
			.imgStory.marginRight{
				margin-right:37px;
			}
			
			.imgStory h1 {
				line-height:normal;
				font-size:10px;
				text-transform:uppercase;
				font-weight:normal;
				color:#898989;
			}
			
			.imgStory h2 {
				font-size:13px;
				color:#225b88;
				margin-bottom:2px;
			}
			
			#imgStories .imgBorder img {
				width:210px;
				height:106px;
			}
			
			#imgStories .imgBorder {
				width:214px;
				height:110px;
			}
		/*		TEXT ADS		*/
			/* Remove below line if text ads are going to be 3 lines!!!! */
			#textAds ul.hListWide li { margin:3px 0; }
			
			#textAds {
				margin-top:40px;
			}
			
			#textAdsInner {
				height:75px;
				background:url(/i/fade_up.gif) repeat-x bottom left;
				border-bottom:1px solid #d6d6d6;
				overflow:hidden;
			}				
			
			#textAdsTitle {
				border-bottom:1px solid #d6d6d6;
				position:relative;
				height:7px;
			}
			
			#textAdsTitle h1 {
				font-size:12px;
				color:#898989;
				position:absolute;
				top:0;
				left:0;
				line-height:normal;
				background-color:#ffffff;
				padding:0 5px 0 10px;
				text-transform:uppercase;			
			}
			
			#textAdsTitle h2 {
				position:absolute;
				top:0;
				right:0;
				font-weight:normal;				
				background-color:#ffffff;
				padding-left:5px;
				font-size:11px;
				padding-top:1px;		
			}
			
			#textAdsTitle a {
				color:#a11731;
			}

			#textAds ul.hListWide  {
				padding:15px 10px 10px 10px;
			}
			
			#textAds ul.hListWide  a.highlightAd {
				background-color:#dae9f5;
			}			

		/*		SECTION HEADLINES		*/
			#sectionHeadlines.marginTop {
				margin-top:25px;
			}
			
			.section {
				font-size:11px;
			}
			
			.section h1, #latestPop h1, #video h1 {
				font-size:12px;
				text-transform:uppercase;
				line-height:16px;
				position:relative;
				height:12px;
				font-weight:bold;				
			}
			
			.section h1 a, .section h1 span, #latestPop h1 a, #video h1 a {
				background:url(/i/channelbg.gif) no-repeat right center;
				padding:0 20px 0 10px;
				position:absolute;
				bottom:-1px;
				left:0;
				line-height:11px;
				color:#898989;
				text-decoration:none;
			}

			.section h1 a:hover {
				color:#898989;
				text-decoration:none;
			}
			
			.section h1 span.test {
				font-weight:normal;
			}
			
			a.rss {
				color:#db7d25;
				background:url(/i/rss_on_white.gif) 25px 0px no-repeat;
				padding-right:23px;
				position:absolute;
				right:0;
				top:1px;
				font-size:10px;
			}
			a:hover.rss { text-decoration:none; }
			
			#sectionHeadlines .sectionContainer, #paperColBlog .sectionContainer, #magPart .sectionContainer {
				width:253px;
				float:left;
			}
			
			#sectionHeadlines div.sectionContainer.last, #paperColBlog div.sectionContainer.last {
				width:243px;
			}
			
			#sectionHeadlines .section {
				width:243px;
				margin-bottom:25px;
				position:relative;
			}

			.lowerLinks ul.hList {
				padding:5px 3px;
			}
			
			.lowerLinks ul.hList li a {
				font-size:11px;
				color:#a11731;
				line-height:9px;
			}
			
			.lowerLinks {
				/*margin-top:-3px;*/
				border-top:1px solid #d6d6d6;
				background:url(/i/fade_down.gif) repeat-x top right;
				width:100%;
			}
			
			ul.stories li {
				margin:7px 0;
			}
		/*		CONTESTS		*/
			#contests ul.hListWide  {
				padding:5px 10px 0 5px;
			}
		/*		WIDGETS		*/
			#widgets {
				width:600px;
				float:right;
				overflow:hidden;
			}
			
			/*		LAVALIFE		*/
				#llContainer {
					width:146px;
					height:202px;
					background-color:#f3f3f3;
					position:relative;
				}
				
				#llHeader {
					height:19px;
					border-bottom:1px solid #dbdbdb;
					color:#898989;
					font-weight:bold;
					padding-left:10px;
					line-height:20px;
					overflow:hidden;
					position:relative;
					text-transform:uppercase;
				}
				
				#llHeader a, #llHeader a:hover  {
					color:#898989;
					text-decoration:none;
				}
				
				#llBack, #llNext {
					display:block;
					width:13px;
					height:14px;
					overflow:hidden;
					text-indent:-1000px;
					background:url(/i/dy_leads_controls.gif) no-repeat;
					position:absolute;
				}
				
				#llBack { 
					background-position:0 0;
					top:3px;
					right:29px;
				}
				
				#llNext {
					background-position:-39px 0;
					top:3px;
					right:10px;
				}
				
				#llLower {
					background:url(http://homepage.canoe.ca/i/widgetfade.gif) repeat-x top left;
					height:50px;
				}
				
				#llLower .hList { padding:6px 0 0 2px; }
				
				#llLower .hList a { color:#a11731; }
				
				#llLower .imgBorder  {
					display:block;
					float:left;
				}
				
				#llLower .imgBorder img { display:block; }
				
				#llLower .clear {
					padding-top:3px;
				}
				
				#ss_text { display:none; }
				
				#llContent {
					position:absolute;
					top:43px;
					left:10px;
				}
				
				#llBottom {
					position:absolute;
					bottom:3px;
					left:10px;
				}
				
				#llBottom a {
					color:#898989;
					display:block;
					margin-top:1px;
				}
				
				#llBottom label, #llBottom input { float:left; }
				
				#llBottom input { margin:4px 3px 0 0; }
				
				#llBottom label {
					display:block;
					width:10px;
					height:24px;
					text-indent:-1000px;
					overflow:hidden;
					margin-right:10px;
				}
				
				#llMaleL { background:url(/i/llicons.gif) no-repeat }
				#llFemaleL { background:url(/i/llicons.gif) no-repeat -10px 0; }

		/*		BOTTOM CONTENT		*/
			#paperColBlog .section {
				width:243px;
				position:relative;
			}
			
			#paperColBlog h2, #paperColBlog h3 {
				font-size:11px;
			}
			
			ul.imgList li h2, ul.imgList h3 {
				font-weight:normal;
				line-height:12px;
			}
			
			ul.imgList h3, ul.imgList li h3 a span, ul.imgList li h3 a:hover span {
				color:#898989;
				text-decoration:none;
			}
			
			ul.imgList li { 
				padding:7px 10px 5px 10px;
				background:url(/i/dotted_horizontal.gif) bottom left repeat-x;
			}
			
			ul.imgList li div.clearIt {
				height:37px;
				overflow:hidden;
			}
			
			.imgList a.imgBorder img {
				width:38px;
				height:30px;
				margin:1px;
			}
	
			.imgList a.imgBorder {
				width:40px;
				height:32px;
				float:left;
				margin-right:5px;
			}
			
			/* Section container stuff is defined in the section headlines section	*/
			/*		NEWSPAPERS		*/
				#newsPapers .upperCase, #magazines .upperCase, #partners .upperCase {
					color:#898989;
					font-size:10px;
				}
				
				#newsPaper .hList.marginBottom, #magazines .hList.marginBottom, #partners .hList.marginBottom {
					margin-bottom:5px;
				}
				
				#newsPaper {
					background:url(/i/dotted_horizontal.gif) repeat-x 0 131px;
					height: 163px;
					>background-position:0 133px;
				}
				
				#newsPapers {
					height:87px;
					overflow:hidden;
				}				
				
				#newsPapers a.imgBorder img {
					width:87px;
					height:70px;
				}
		
				#newsPapers a.imgBorder {
					width:91px;
					height:74px;
					float:left;
				}
				
				#paperRight {
					width:135px;
					float:right;
				}
				
				#newsPaperDropDown {
					position:absolute;
					bottom:0px;
					width:233px;
				}
			/*		MAGAZINES		*/
				#magPart {
					margin-bottom:25px;
				}
				
				#magazines.section { width:243px; }
				
				#magazines a.imgBorder img {
					width:60px;
					height:80px;
				}
		
				#magazines a.imgBorder {
					width:64px;
					height:84px;
					float:left;
				}
				
				.magazineRight {
					width:162px;
					float:right;
					height:110px; 
				}
				
				ul#magNav {
					margin-left:27px;
					margin-top:-20px;				
				}

				ul#magNav li {
					padding-right:6px;
				}				
				
				.magazine {
					display:none;
					background-color:#ffffff;
				}
			/*		PARTNERS		*/
				#partners a.imgBorder img {
					width:72px;
					height:58px;
				}
				
				#partners a.imgBorder {
					width:76px;
					height:62px;
				}
				
				.partner { 
					width:243px;
					float:left;
					display:none;
				}
				
				.partner.show { display:block; }
				.partner.last { float:right; }	

				#partners.section {
					width:497px;
				}
				
				#magPart .sectionContainer.fullWidth {
					width:497px;
					float:left;
					overflow:hidden;
				}
				
				.partnerLeft {
					width:76px;
					float:left;
					text-align:center;
					line-height:5px;					
				}
				
				.partnerRight {
					width:152px;
					float:left;
					position:relative;
				}
				
				.partLink {
					position:absolute;
					left:5px;
					top:82px;
				}							
				
				.partnerRight .padding {
					padding:0 5px;
				}
				

	/*		RIGHT		*/
		#bottomRight {
			float:left;
			width:196px;
		}
		
		#bottomRight div.lowerLinks {
			width:auto;
			border:1px solid #d6d6d6;
			padding:10px;
			color:#898989;
		}
		
		/*		VIDEO		*/
			
			#video h1 {
				margin-bottom:5px;
			}
			
			#video h1 a {
				position:static;
				line-height:12px;
			}

			
			#vidTabs a {
				background-image:url(/i/video_tab.gif);
				width:57px;
			}
			
			#videoPlayerContainer {
				border:1px solid #d6d6d6;
				border-top:none;
				height:250px;
				overflow:hidden;
			}
			
			#videoFooter a{
				display:block;
				height:22px;
				background:url(/i/morevideo_bg.gif) repeat-x;
				font-weight:bold;
				text-align:center;
				line-height:24px;
				color:#a11731;
				border:1px solid #d6d6d6;
				border-top:none;
				overflow:hidden;
			}		
		/*		POLL		*/
			#pollForm {
				padding-top:7px;
			}
			
			#pollForm a {
				color:#a11731;
			}
			
			.pollOption {
				margin-bottom:5px;
			}
			 
			.pollOption input {
			 	float:left;
				margin-top:1px;
				width:13px;
				height:13px;
			}
			 
			.pollOption label {
			 	display:block;
				float:right;
				width:155px;
			}
			
			#pollSubmit {
				padding-top:5px;
			}
			
			.submitBtn {
				padding:0;
				margin:0;
				border:0;
				text-transform:uppercase;
				font:10px Arial, Helvetica, sans-serif;
				line-height:14px;
				color:#FFFFFF;
				background-color:#9a9a9a;
				padding:0px 2px;
				>padding:0;
				margin-right:10px;
			}
		/*		YELLOW PAGES		*/
			#yellowPagesBox input {
				padding:2px;
				width:165px;
			}
			
			#yellowPagesBox h1 {
				word-spacing:2px;
			}
			
			#yellowPagesBox .smallMarginBottom {
				margin-bottom:5px;
			}
			
			#yellowPagesBox .paddingTop {
				padding-top:5px;
			}
			
			#yellowPagesBox .lowerLinks a, #canoeSpaceBox .lowerLinks a {
				color:#a11731;
			}
			
			#yellowPagesBox input.submitBtn {
				padding:0 2px;
				width:auto;
			}
		/*		CANOE SPACE		*/
			#canoeSpaceBox img {
				margin:15px 0 10px 8px;
			}
		/*		PHOTO GALLERY		*/
			#bottomRight #photoGallery div.lowerLinks {
				padding:3px 3px;
			}
			
			#photoGallery img {
				width:188px;
				height:141px;
			}
			
			#bottomRight #photoGallery div.lowerLinks a.padding {
				padding:2px 6px;
				display:block;
				color:#a11731;
			}		
	
/*		FOOTER		*/
	#footerContainer {
		background:url(/i/footer_bg.gif) repeat-x;
		height:141px;
		text-align:center;
	}
	
	#footer {
		padding-top:20px;
	}
	
	#footer ul.hList li {
		float:none;
		display:inline;
	}
	
	#footer a {
		color:#225b88;
	}
	
	ul#fList1 li.home {
		display:none;
	}
	
	ul#fList1, ul#fList4 {
		margin-bottom:4px;
	}
	
	ul#fList2, ul#fList3 {
		margin-bottom:11px;
	}
	
	ul#fList3 a, ul#fList4 a {
		color:#a11731;
	}
	
	ul#fList5 {
		padding-top:3px;
	}
	
	li#copyRight a, li#copyRight a:hover  {
		text-decoration:none;
		vertical-align:bottom;
		padding-left:3px;
	}
	
	#adTags {
		line-height:1px;
	}
	
	#catfish {
		display:none;
	}
		

/*		FIXES		*/
	/* Fix's containers not clearing inner floats in firefox */
	.clearIt:after, #popList li:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
	
	html .clearIt {
		height: 1%;
	}
	
	h1.ieDDFix{
		text-indent:-1000px;
		overflow:hidden;	
	}
	
	h1.ieDDFix a{
		background:none;
	}
	
	
	
